#example { height: 306px; position: relative; width: 229px; } #example3 { height: 306px; position: relative; width: 228px; } #ribbon { position:absolute; top:-3px; left:-15px; z-index:500; } #frame { position:absolute; z-index:0; width:430px; height:341px; top:-3px; left:-80px; } .slides { position:absolute; z-index:100; } .slides_container { width:224px; overflow:hidden; position:relative; display:none; } .slides_container a { height: 272px; width: 224px; display:block; } .slides_container a img { display:block; } #slides .next,#slides .prev { position:absolute; top:107px; left:-39px; width:24px; height:43px; display:block; z-index:101; } #slides .next { left:285px; } .pagination { margin: 12px 0 0 21px; text-align: center; width: auto; } .pagination li { float:left; list-style:none; margin: 2px; } .pagination li a { display:block; width:12px; height:0; padding-top:12px; background-image:url(../images/ban_lite_dot.png); background-repeat:no-repeat; float:left; overflow:hidden; } .pagination li.current a { background-image:url(../images/ban_dot.png); }




/**Slider Start**/
.banner{width:100%;float:left;}
.slides, .slides > li, .flex-direction-nav {margin:0;padding:0;list-style: none;display: block !important;}
.flex-pauseplay span {text-transform: capitalize;}
.flex-control-nav{display:none;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides:after {content: "\0020";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.flexslider .slides {height: 1%;position:relative !important;}
.no-js .flexslider .slides > li:first-child {display: block;}
.flexslider{margin:0;background:#fff;position:relative;zoom:1;-webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px;  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);}
.flexslider .slides {zoom: 1;}
.flexslider .slides img {height: auto;-moz-user-select: none;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.carousel li {margin-right: 5px;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {text-decoration: none;display: block;width: 15px;height: 40px;margin: -20px 0 0;position: absolute;top: 50%;z-index: 10;overflow: hidden;opacity: 0;cursor: pointer;color: rgba(0, 0, 0, 0.8);text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.galCourse .flex-direction-nav a { width: 10px;height: 22px; }
.flex-direction-nav .flex-prev {background:url("../img/ban-left-arrow.png") 0 0 no-repeat;left:20px;opacity: 1;text-indent:999px;}
.flex-direction-nav .flex-next {opacity: 1;right:20px;text-align: right;background:url("../img/ban-right-arrow.png") 0 0 no-repeat;text-indent:999px;}
.flex-pauseplay a {display: block;width: 20px;height: 20px;position: absolute;bottom: 5px;left: 10px;  opacity: 0.8;z-index: 10;overflow: hidden;  cursor: pointer;  color: #000;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1;left: 10px;}
  .flex-direction-nav .flex-next {opacity: 1;right: 10px;}
}
.flexslider .slides li{width:250px;height:150px;float:left;position:relative;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.20s linear;}
.flexslider .slides li iframe{float:left;width:250px;height:150px;}
.flexslider .slides li h3{margin-top:20px;font-family:'MavenProBold';font-size:16px;color:#fff;text-align:center; padding: 0 12px;}
.flexslider .slides li a{text-transform:uppercase;font-size:16px;color:#d9469e;text-align:center; width:130px;margin-left: -65px;background:#fff;position:absolute;left:50%;bottom:16px;display:block;border-radius:5px;padding:10px 15px;}
.galCourse{width:100%;margin:0 auto !important;display:table;}
.galCourse .flex-direction-nav .flex-prev {background:url("../images/carousel-left-arrow.png") 0 0 no-repeat;left:-17px;opacity: 1;text-indent:999px;margin:15px 0 0 0;}
.galCourse .flex-direction-nav .flex-next {opacity: 1;right:-42px;text-align: right;background:url("../images/carousel-right-arrow.png") 0 0 no-repeat;text-indent:999px;margin:15px 0 0 0;}
/**Slider End**/